.page-vacature .icons p {
    display: inline-block;
    margin-right: 10px;
    font-style: italic;
}

.page-vacature .icons > div {
    display: inline-block;
    margin-right: 10px;
}

.page-vacature .icons > div a {
    display: inline-block;
    margin-right: 10px;
}

.page-vacature .icons > div a:last-child {
    margin-right: 0;
}

.page-vacature .icons > div .icon {
    height: 45px;
    width: 45px;
    text-align: center;
    border-radius: 100%;
    color: #fff;
    background-color: #357abe;
    font-size: 1.5em;
    padding-top: 5px;
    vertical-align: -3px;
}

.page-vacature .icons > div img {
    height: 45px;
    margin-top: -4px;
}

.page-vacature .icons > div:last-child {
    margin-right: 0;
}

.page-vacature .vacature-opties {
    display: flex;
    justify-content: space-between;
}

.page-vacature .vacature-opties {
    margin-top: 5px;
}

.page-vacature .vacature-opties i {
    margin-top: 5px;
    margin-left: 2px;
}

@media only screen and (max-width: 767px) {
    .page-vacature .vacature-opties {
        display: block;
    }

    .page-vacature .vacature-opties .custom-button {
        margin-bottom: 20px;
    }

    .page-vacature .vacature-opties .icons p {
        display: block;
        margin-bottom: 10px;
    }

    .page-vacature .vacature-opties .icons {
        margin-bottom: 30px;
    }
}

.page-vacature h2 {
    color: #357abe;
    font-size: 2rem;
    margin-bottom: 20px;
}

.page-vacature .hours-per-week {
    color: #357abe;
    margin-bottom: 50px;
    text-align: center;
    font-size: 1.75rem;
}

.page-vacature .information-area {
    margin-bottom: 20px;
}

.page-vacature .information-area .information-icon {
    margin-bottom: 10px;
    display: inline-block;
    margin-right: 30px;
}

.page-vacature .information-area .information-icon i {
    margin-right: 2px;
    width: 20px;
    color: #357abe;
    text-align: center;
}

.verhalen .verhaal-item.vacature-item .vacature-button {
    margin-top: auto;
}

.verhalen .verhaal-item.vacature-item .verhaal-item-img-wrapper {
    height: 240px;
}

.verhalen .verhaal-item.vacature-item .information-area {
    margin-bottom: 10px;
}

.verhalen .verhaal-item.vacature-item .information-area .information-icon {
    margin-bottom: 10px;
}

.verhalen .verhaal-item.vacature-item .information-area .information-icon i {
    margin-right: 10px;
    width: 20px;
    color: #357abe;
}

p.kalam {
    margin-top: 0px;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 2.1em;
    line-height: 1.3em;
    color: #357abe;
}